Subject: Re: [TR] Triumphs Digest, Vol 7, Issue 293

From: Bob Peglow <[email-masked]>
Date: Wed, 15 Oct 2014 15:48:48 -0400 (EDT)

B 
>   10. Wow! (Mark J Bradakis)

Mark,
Thank you for your hard work.
And all the folks that take the time offer their knowledge help.
I am in also.
Regards,
Bob Peglow
>
> Message: 10
> Date: Tue, 14 Oct 2014 11:56:36 -0600
> From: Mark J Bradakis To: Triumphs Subject: [TR] Wow!
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=UTF-8; format=flowed
>
> I wasn't really expecting this from my comments about flash drives.
> Thanks, folks.
> Looks like I'll be going shopping soon.
>
> mjb.B B 

** [email-masked] **

Archive: http://www.team.net/archive